<!DOCTYPE html>
<html>

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My personal website">
    <meta name="author" content="Alexandre Acsensi">

    <title>3D scanning and printing</title>

    <link href="../../css/bootstrap.min.css" rel="stylesheet"> <!-- Bootstrap core CSS -->
    <link href="../../css/main.css" rel="stylesheet"> <!-- Custom styles for this template -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">

    <link rel="shortcut icon" type="image/png" href="../../img/aavlogo-black.png">

  </head>

  <body>

    <section id="mdeft1" >
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2>3d scanning and printing</h2>
            <u><a class="text_black" href="http://academy.cba.mit.edu/classes/scanning_printing/index.html" target="_blank"><h6>FabAcademy 3d scanning and printing</h6></a></u>
            <br>
            <p>
            The aim of this week was too learn how to scan objects and how to use the 3D printers. I had some experience with 3D printing but 0 scanning objects.
            Nonetheless I learned lots of things in this week.
            </p>

            <ul>
              <li> <u> <a class="text_black" href="#a"> 3D printing process</a> </li> </u>
              <li> <u> <a class="text_black" href="#b"> Why this object can't be done in subtractive method? </a> </li> </u>
              <li> <u> <a class="text_black" href="#c"> Problems </a> </li> </u>
              <li> <u> <a class="text_black" href="#d"> Scanning </a> </li> </u>
              <li> <u> <a class="text_black" target="_blank" href="files/w5files.zip" download> click to download the files</a> </li> </u>
            </ul>

            <p>
              I wanted to do a mobile support, this is my final result:
            </p>
            <center><img src="files/3d02.jpg" width="70%"></center>
            <br><br>

            <h5 id=a>3D printing</h5>
            <br>
            <i>Process</i>
            <p>
              I did the design with SolidWorks, following this steps:
            </p>

            <ol>
              <li>Draw the profile section of the object.</li> <br>
              <img src="files/3dprint00.PNG" width="100%">
              <br> <br>
              <li>Extrude the section.</li>
              <center> <img src="files/3dprint01.PNG" width="45%"> </center>
              <br><br>
              <li>Draw a rectangle above the object surface and make a hole. Round the edges.</li> <br>
              <center> <img src="files/3dprint02.PNG" width="40%"> </center>
            </ol>

            <p>
              After the design was done in SolidWorks I save it in STL format. Then, set up Cura parametres for the DeltaBot printer:
            </p>


              <div class="row">
                <div class="col-sm">
                  <center> <img src="files/3dprint03.PNG" width="100%"> </center>
                </div>
                <div class="col-sm">
                  <center> <img src="files/3dprint04.PNG" width="100%"> </center>
                </div>
              </div>



            <center> <img src="files/3dprint05.PNG" width="75%"> </center>
            <center> <img src="files/3dprint06.PNG" width="75%"> </center>
            <center> <img src="files/3dprint07.PNG" width="75%"> </center>

            <br>
            <br>

            <p>
              Save the Gcode, make sure the 3D printer is calibrated! and print!
            </p>

            <center> <video src="files/3d05.mp4" autoplay loop muted width="40%"> </video> </center>

            <br><br>

            <i id = b> Why this object can't be done in a subtractive method? </i>
            <p>
              As I show in the next image, this object has material, then nothing and then material. This can't be done in a 3 axis CNC machine.
            <center> <img src="files/3dprint08.png" width="80%"> </center>
            </p>

            <i id = c> Problems </i>
            <p>
              In the next image, I show the problem I had, as you can see there are plenty of filaments not attached to the product.
              This is because I did a 90 degrees shape without support. In order to solve that issue, I should make the transition with angle or set up the machine for making supports.
            </p>
            <center> <img src="files/3dprint09.png" width="80%"> </center>

            <br><br><br>

            <h5 id=d>Scanning</h5>
            <br>
            <i>Process</i>
            <p>
              In order to scan an object we need: hardware:Kinect + software:skanect
            </p>
            <center> <img src="files/scan00.JPG" width="80%"> </center>
            <br>
            <ul>
              <li>Define volume of the scanned object</li>
              <li>Scan while rotating the kinect or the object</li>
              <li>Green means is getting scanned, red no</li>
              <li>Find the good distance for scanning, not too close, not too far</li>
              <li>Export STL</li>
              <li>if the mesh is not perfect, repair it with Rhino: MeshRepair</li>
              <li>The skanect process: prepare / record / reconstruct / process</li>
            </ul>
            <br>
            <div class="row">
              <div class="col-sm">
                <center> <video src="files/3d03.mp4" autoplay loop muted width="100%"> </video> </center>
              </div>
              <div class="col-sm">
                <center> <video src="files/3d04.mp4" autoplay loop muted width="100%"> </video> </center>
              </div>
            </div>





          </div>
        </div>
      </div>
    </section>

  </body>

</html>
